@font-face {
    font-family: "YanoneKaffeesatz-Thin";
    src: url("../fonts/YanoneKaffeesatz-Thin.otf");
}


@font-face {
 font-family: "YanoneKaffeesatz-Light";
 src: url("../fonts/YanoneKaffeesatz-Light.otf");
}



@font-face {
    font-family: "YanoneKaffeesatz-Regular";
    src: url("../fonts/YanoneKaffeesatz-Regular.otf");
    }

@font-face {
    font-family: "YanoneKaffeesatz-Bold";
    src: url("../fonts/YanoneKaffeesatz-Bold.otf");
}



body {
  background:url(images/pattern.jpg);
  font-size:13px;
  line-height:15px;
}
.clearfloat {
  clear:both
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
  font-family:YanoneKaffeesatz-Light !important;
  padding:11px 0;
  font-size:23px;
font-weight:normal
}
h1.big {
  font-size:40px;
  font-weight:bold
}
h2.big {
  font-size:30px;
  padding:0px 0 11px 0;
  color:#232323
}
.text22 {
  font-size:22px;
  font-family:YanoneKaffeesatz-Light;
  line-height:25px
}
strong {
    font-weight:bold
}
.contentPage strong{color:#8f564d;}
.brown {
  color:#90564c
}
.brown a, a.brown {
  color:#90564c;
  text-decoration:underline
}
.right {
  float:right
}
.right:after {
  clear:both
}
.left {
  float:left
}
.center {
  text-align:center
}
.half {
  margin:0px;
  width:48%
}
.third {
  margin:0px;
  width:25%
}
.fourth {
  margin:0px;
  width:20%
}
.divider {
  background:#efefef;
  width:100%;
  height:50px;
  clear:both
}
.divider20 {
  background:#efefef;
  width:100%;
  height:20px;
  clear:both;
  margin:20px 0
}
.banner {
  text-align:center;
  width:100%
}
.botSpace {
  margin-bottom: 15px
}
.botSpace2 {
  margin-bottom:40px
}
.topSpace0 {
  margin-top:8px
}
.topSpace {
  margin-top:15px !important
}
.topSpace2 {
  margin-top:40px
}
.topSpace3 {
  margin-top:25px
}
.bshadow {
  border:1px solid #e2e2e2;
  -moz-box-shadow: 0 0 3px 0 #e2e2e2;
  -webkit-box-shadow: 0 0 3px 0 #e2e2e2;
  box-shadow: 0 0 3px 0 #e2e2e2;
}
figure {
  background:#FFF;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  text-align:center;
  padding:10px
}
figcaption {
  color:#676767;
  font-size:11px;
  text-align:left;
  padding:10px
}
.highslide-gallery {
  float:left;
  width:40px;
  margin:0 5px 2px 0
}
.highslide img {
  border:0px !important
}
table {
  background:#efefef;
  padding:10px;
  border:3px solid #FFF;
  -moz-box-shadow: 0 0 3px 0 #e2e2e2;
  -webkit-box-shadow: 0 0 3px 0 #e2e2e2;
  box-shadow: 0 0 3px 0 #e2e2e2;
}
table th {
  font-weight:bold
}
th, td {
  border-bottom:1px solid #FFF
}
.last th, .last td {
  border-bottom:0
}
.table {
  width:100%;
  overflow:hidden;
  background:#efefef;
}
.table h3 {
  margin-top:0;
  padding-top:0
}
.table h3 a {
  color:#8f564d;
  font-size:19px;
  font-family:YanoneKaffeesatz-Light
}
.table a:after {
  content:">"
}
.table-cell {
  display: block;
  float: left;
  border-right:1px solid #FFF;
  border-bottom:1px solid #FFF;
  padding:10px
}
.table-row {
  clear:right
}
#browse_all {
  background:#6eabd7;
  border-right:1px solid #6eabd7;
  width:100%;
  line-height:25px;
  overflow: hidden;
  padding-left:11px
}
#browse_all a {
  color:#FFF;
  font-size:19px;
  line-height:25px;
  font-family:YanoneKaffeesatz-Light
}
#browse_all a:after {
  content:" >"
}
.cell-4 .table-cell {
  width:144px;
}
.cell-3 .table-cell {
  width:199px;
  height:83px
}
.main_header, .page, .footer, .intro, .mp_intro_in, .top_in,.h_banner {
  width:1000px;
  margin:0 auto
}
.intro h1{font-family: "YanoneKaffeesatz-Bold" !important;}
.top {
  background:#232323;
  height:36px;
  border-bottom:1px solid #FFF;
  -moz-box-shadow: 0 0 3px 0 #000;
  -webkit-box-shadow: 0 0 3px 0 #000;
  box-shadow: 0 0 3px 0 #000;
}
.top_in {
  padding-top:5px
}
.top .fb-likes {
    float: left;
    margin-right: 9px;
    margin-top: 3px;
    width: auto;
}
.top .social {
  height:21px;
  width:190px;
  float:left;
  margin-left:180px;
}
.top .social a {
  display: block;
  height: 21px;
  float: left;
  color:#FFF;
  text-transform:uppercase;
  font-size:16px;
  font-family:YanoneKaffeesatz-Light !important;
}
.top .first {
  margin-right:10px;
  padding-top:5px
}
.top .subscribe {
  background:url(images/icons-top.png);
  background-position:0px 0;
  width:36px
}
.top .facebook {
  background:url(images/icons-top.png);
  background-position:-35px 0;
  width:21px
}
.top .twitter {
  background:url(images/icons-top.png);
  background-position:-56px 0;
  width:21px
}
.top .rss {
  background:url(images/icons-top.png);
  background-position:-77px 0;
  width:35px;
}
.google_translate {
  width:160px;
  float:left;
  margin: 0 15px
}
.top_search {
  width:305px;
  float:right
}
.top_search form input {
  width:226px;
  height:24px;
  line-height:22px;
  border:none;
  padding: 0 0 0 5px;
  float:left
}
.top_search form input[type="submit"] {
  width:71px;
  height:24px;
  background:url(images/search.png) no-repeat;
  border:1px solid #FFF;
  cursor:pointer
}
.promo {
  overflow:hidden;
  height:105px
}
.p_logo {
/* width:276px; */
width:209px;
  float:left;
  margin:-1px 0 0 15px;
}
.p_banner {
  width:724px;
  float:left;
  padding:25px 0 0 0
}
.h_banner:after {
  clear:both
}
.h_nav {
  height:51px;
  line-height:51px;
  background:#232323;
  margin:3px 0 0 0
}
.h_nav li:hover, .h_nav li.active {
  background:#8f564d
}
.h_nav .main_menu li {
  width:88px;
  float:left;
  text-align:center;
  line-height:51px;
  border-right:1px solid #FFF
}
.h_nav .main_menu li.last {
  width:100px
}
.h_nav .main_menu li.two_rows {
  line-height:19px;
  padding-top:6px;
  height:45px
}
.h_nav .main_menu li.last {
  border-right:none
}
.h_nav .main_menu li a {
  display:block;
  width:89px;
  height:50px;
  color:#FFF;
  text-transform:uppercase;
  font-size:19px;
  font-family:'YanoneKaffeesatz-Light';
}
.h_bread {
  background:#FFF url(images/bg_breadcr.jpg) no-repeat left center;
  height:12px;
  margin:5px 0;
  border:1px solid #232323;
  font-size:10px;
  line-height:12px
}
.h_bread li {
  display:inline;
  color:#232323
}
.h_bread li.first {
  padding:0 20px 0 10px;
  color:#fff
}
.h_bread li a {
  color:#232323;
  padding:0 5px 0 0px;
}

.h_bread li:after {
  content:"> "
}
.h_bread li.last:after, .h_bread li.first:after {
  content:""
}

.h_banner {
	text-align:center
}
/*page Content*/
.page {
  margin:15px auto;
  overflow:hidden;
  background:#FFF;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.page:before {
  clear:both
}
.page_content {
  width:660px;
  float:left;
  margin:15px 0 0 10px;
}
.page_content li{margin-left:30px; list-style:disc}
.page_content li a:hover{text-decoration:underline}
.table li{margin-left:0px}
.table li a:hover{text-decoration:none}
.page_content p {
  margin:0 0 10px 0
}
section.comments {
  background:#efefef;
  width:656px
}
section.comments h2 {
  background:url(images/title_bg.jpg) no-repeat top left
}
.left_col {
  width:300px;
  float:left;
  margin:15px 0 0 10px;
  position: relative;
}
.right_col {
  width:300px;
  float:right;
  margin:15px 10px 0 0;
  position: relative;
}
.box {
  background: url(images/headerbox.jpg) no-repeat top left #efefef;
  padding:0 10px;
  margin:15px 0
}
.box h2, section.comments h2 {
  line-height:40px;
  padding:0 5px;
  color:#fff;
}
.box a {
  font-size:13px
}
.box ul {
  line-height:26px
}
.box ul ul {
  margin:0 0 0 10px
}
.box ul ul ul {
  margin:0px;
  line-height:19px
}
.box li.level1 {
  border-bottom:1px dotted #232323;
  width:278px
}
.box li.last {
  border-bottom:none
}
.box li.parent_opened a, .box li.parent_opened li.parent_opened a {
  background:url(images/arrow_par_op.jpg) no-repeat center right;
  padding:0 10px 0 0
}
.box li.parent_opened li a, .box li.parent_opened li.parent_opened li a {
  background: url(images/arrow_art.jpg) no-repeat center right;
  padding:0 10px 0 0
}
.box li.parent a, .box li.parent_opened li.parent a {
  background:url(images/arrow_par.jpg) no-repeat center right;
  padding:0 10px 0 0
}
.box ul a, .box ul ul a {
  font-weight:bold
}
.box ul ul a, .box ul ul ul a {
  text-decoration:underline
}
.box ul ul ul a {
  color:#8f564d;
  font-weight:normal
}
.box ul.articles_list li {
  line-height:32px;
  border-bottom:1px dotted #232323
}


.box ul.articles_list li.last {
  border-bottom:0px
}
.box ul.articles_list a {
  color:#232323;
  font-weight:normal;
  text-decoration:underline
}
.box ul.articles_list a:after {
  content:" >"
}
.box2 {
  margin:15px 0
}
/*blue box*/
.box2 h2 {
  font-size:30px
}
.box2contents {
  background:#6eabd7;
  border:5px solid #fff;
  padding:10px;
  -moz-box-shadow: 0 0 3px 0 #ccc;
  -webkit-box-shadow: 0 0 3px 0 #ccc;
  box-shadow: 0 0 3px 0 #ccc;
}
.box2contents ul li {
  line-height:32px;
  border-bottom:1px dotted #FFF
}
.box2contents ul li.last {
  border-bottom:0px
}
.box2contents ul li a {
  font-size:13px;
  color:#FFF;
  font-weight:bold;
  text-decoration:underline
}
.box2contents ul li a:after {
  content:" >"
}
.bottom_banner {
text-align:center}
.main_footer {
  font:12px Arial;
  margin:14px 0 0 0;
  line-height:26px;
  border-top:1px solid #e6e6e6;
  background:#FFF;
  height:100px;
  text-align:center
}
.copy {
  padding:9px 0 0 0;
  color:#8f564d;
  text-transform:uppercase
}
.footer ul {
  float:left
}
.footer li {
  display:inline;
  padding:0 10px 0 0;
  background:url(images/dot.jpg) no-repeat center right
}
.footer li.last {
  background:none
}
.footer ul.fmenu {
  margin:0 0 0 50px
}
.footer ul.fmenu .last {
  padding:0 5px 0 0
}
.footer ul.fmenu .last:after {
  content:" | "
}
.smenu li a {
  color:#232323
}
.follow span, .follow a, .fmenu li a {
  color:#8f564d;
  font-weight:bold
}
.follow span a {
  text-decoration:underline
}

.ac_results {background:#e6e6e6; padding:10px 0; margin-top:-36px}
table#fc{margin-top:-36px}
#fc td{text-align:center}
.ac_results ul{margin-top:0px; padding:0px}
.ac_results li{line-height:22px; cursor:pointer; border-bottom:1px dotted #232323; padding: 0 10px}

#google_adsense{width:468px; border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; padding:15px 96px}
.middle728{width:728px; margin:0 auto}

strong{font-face:inherit !important}